/* NEW VERSION 7-6-26 */


dialog-divider{
border: none;               /* Remove the default gray border */
border-top: 5px solid black; /* Defines thickness, style, and color (Tomato Red) */
margin: 15px 0;  
}
#designerloginbtn{ 
display:none;
position:absolute;
bottom:10px; 
margin:auto; 
text-align:center; 
font-size:24px;
 font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
color:black;
background:white;
border:solid;
border-color:green;
border-style:ridge;
border-width:3px;
height:50px;
width:250px;
}
#loginbtn{ 
display:block; 
position:relative;
margin: 0 auto;  
text-align:center; 
font-size:24px;
 font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
color:black;
background:white;
border:solid;
border-color:green;
border-style:ridge;
border-width:3px;
height:50px;
width:100px;
}

button {
  font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
}

dialog{
 padding-top:0rem;
 font-size:18px;
 font-family: Arial;
 margin: 0 auto;  
 margin-top: 20vh; 
 width: 250px;
 height:300px;
 background:linear-gradient(45deg, lightgreen, lightblue);
}
.dialog-header{
margin-top:0; 
text-align:center;
font-size: 18px;
font-family: arial;
}
.dialog-input{
font-size:18px;
font-family: Arial;
}
.dialog-button{
font-size:16px;
padding: 4px 8px; 
  
}
.dialog-radio{
font-size:18px;
font-family: Arial;
 /* Doubles the size of the radio button */
transform: scale(2);   
  /* Adds spacing so the enlarged circle doesn't overlap text */
margin: 10px; 
}
.dialog-footer{
margin:auto;
font-size:24px;
}

#designerloginmodal{
padding-top:0rem;
 font-size:18px;
 font-family: Arial;
 margin: 0 auto;  
 margin-top: 20vh; 
 width: 300px;
 height:325px;
 background:linear-gradient(45deg, lightgreen, lightblue);
}
.designer-text{
font-size:18px;
font-family: Arial;
}
.designer-dialogbtn{
font-size:16px;
padding: 4px 8px; 

}


#lognamedisplay{
display:block;
margin:auto;
margin-top:0;
text-align:center;
width:100;
border:none;
background:transparent;
font-size:24px;
z-index:10;
}

body {
   background-image:url('/images/san-clemente.jpg');
   min-height:100%;
   min-width:100% ;
   background-attachment:fixed;
   background-position: center;
   background-repeat:no-repeat;
   background-size:cover; 
   font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;

}

	

